wordpress 4.2.2

WordPress 4.2.2 Security and Maintenance Release

Some days ago we updated  Wordpress version 4.2 and 4.2.1 and now we applause to welcome WordPress 4.2.2 Security and Maintenance Release. Right now it is available and this is a critical security and maintenance released for all previous versions. Opal WordPress quickly updates latest new to all our customers and we follow the great introduction article about WordPress 4.2.2 of WordPress.org. We publish it on our blog hoping that you can catch on the newest information and update your sites immediately. Now let’s enjoy the excellent changes of WordPress 4.2.2!

Version 4.2.2 addresses two security issues:

  • The Genericons icon font package, which is used in a number of popular themes and plugins, contained an HTML file vulnerable to a cross-site scripting attack. All affected themes and plugins hosted on WordPress.org (including the Twenty Fifteen default theme) have been updated today by the WordPress security team to address this issue by removing this nonessential file. To help protect other Genericons usage, WordPress 4.2.2 proactively scans the wp-content directory for this HTML file and removes it. Reported by Robert Abela of Netsparker.
  • WordPress versions 4.2 and earlier are affected by a critical cross-site scripting vulnerability, which could enable anonymous users to compromise a site. WordPress 4.2.2 includes a comprehensive fix for this issue.

In addition, the WordPress 4.2.2 version provides fixes for 13 bugs, including:

  • Fixes an emoji loading error in Internet Explorer 9 and Internet Explorer 10
  • Fixes a keyboard shortcut for saving from the Visual editor on Mac
  • Fixes oEmbed for YouTube URLs to always expect https

It is time for all of you to download file zip wordpress version 4.2.2 and update it on your site. Only need some simple steps you have a perfect website with the newest verion: Please go to Dashboard > Updates and select Update Now. We provide the below download link, you click it and download! Remember to follow our social channels (Facebook, Twitter, Linkedin, Youtube, Pinterest) to update the latest information!

Download

Published by Lotus

Hello World! We are from Opal WordPress - one of the leading WordPress Theme Providers in the CMS Market. We are making great effort to develop nice products with advanced features and good services.

Join the Conversation

2 Comments

  1. Thanks for the helpful article. The previous version of the WordPress, update 4.2.1 was meant to specifically address the XSS vulnerability within the WP core. However, the developers rushed the Zero-Day exploit fix and failed to fully address the security issues. Now, they’ve patched further security holes. For a quick summary on what WordPress 4.2.2 is about, I found this article helpful: http://www.cloudways.com/blog/wordpress-4-2-2-security-update/

Leave a comment

Your email address will not be published. Required fields are marked *